RubyGems Navigation menu

hyper-rails 0.4.1

This gem provide rails generators for Hyperloop

Versions:

  1. 0.4.1 - December 15, 2016 (7.5 KB)
  2. 0.4.0 - November 14, 2016 (7.5 KB)
  3. 0.3.0 - November 05, 2016 (7 KB)

Runtime Dependencies (1):

  • rails >= 4.0.0
  • Owners:

    Authors:

    • Loic Boutet

    SHA 256 checksum:

    654994deb59b7d37153b0bf86c6c2a5c1aae0efd29b28457eedfd81630c36edb

    Total downloads 3,133

    For this version 1,577

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: